[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#517109: grepmail: support for lzma compression

Package: grepmail
Version: 5.3033-4
Severity: wishlist


lzma is known to produce better compression that bzip2. Could you please
support it in grepmail?

Thank you.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (990, 'testing'), (700, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.28-rc8 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages grepmail depends on:
ii  libmail-mbox-messagepa 1.5000+pristine-3 fast and simple mbox folder reader
ii  libtimedate-perl       1.1600-9          Time and date functions for Perl
ii  perl                   5.10.0-19         Larry Wall's Practical Extraction 
ii  perl-base [libscalar-l 5.10.0-19         minimal Perl system

grepmail recommends no packages.

Versions of packages grepmail suggests:
pn  libdate-manip-perl            <none>     (no description available)

-- no debconf information

Reply to: